GRUB-MKNETDIR(1)

NOME
grub-mknetdir - prepare a GRUB netboot directory.

SINOPSE
grub-mknetdir [OPÇÃO...]

DESCRIÇÃO
Prepares GRUB network boot images at net_directory/subdir assuming net_directory being TFTP root.

--compress=no|xz|gz|lzo
    comprimir arquivos do GRUB [opcional]

--disable-shim-lock
    disable shim_lock verifier

--dtb=ARQUIVO
    embed a specific DTB

-d, --directory=DIRETÓRIO
    usar imagens e módulos no DIRETÓRIO [padrão=/usr/lib/grub/<platforma>]

--fonts=FONTES
    instalar FONTES [padrão=unicode]

--install-modules=MÓDULOS
    instalar apenas os MÓDULOS e suas dependências [padrão=todas]

-k, --pubkey=ARQUIVO
    embed FILE as public key for signature checking

--locale-directory=DIR use translations under DIR
    [padrão=/usr/share/locale]

--locales=IDIOMAS
    instalar apenas IDIOMAS [padrão=todos]

--modules=MÓDULOS
    pré-carregar os módulos MÓDULOS especificados

--sbat=ARQUIVO
    SBAT metadata

--themes=TEMAS
    instalar TEMAS [padrão=starfield]

-v, --verbose
    exibe mensagens detalhadas.

--core-compress=xz|none|auto
    choose the compression to use for core image

--net-directory=DIRETÓRIO
    diretório raiz do servidor TFTP

--subdir=DIRETÓRIO
    relative subdirectory on network server

-?, --help
    fornece esta lista de ajuda

--usage
    fornece uma mensagem de uso curta

-V, --version
    mostra a versão do programa

Argumentos obrigatórios para opções longas também o são para opções curtas.

Prepares GRUB network boot images at net_directory/subdir assuming net_directory being TFTP root.

RELATANDO PROBLEMAS
Relate erros em <bug-grub@gnu.org>.

VEJA TAMBÉM
grub-mkimage(1)

A documentação completa para grub-mknetdir é mantida como um manual Texinfo. Se info(1) e os programas grub-mknetdir estiverem instalados apropriadamente em sua máquina, o comando

    info grub-mknetdir

deve lhe dar acesso ao manual completo.

TRADUÇÃO
A tradução para português brasileiro desta página man foi criada por

Esta tradução é uma documentação livre; leia a Licença Pública Geral GNU Versão 3 (https://www.gnu.org/licenses/gpl-3.0.html) ou posterior para as condições de direitos autorais. Nenhuma responsabilidade é aceita.

Se você encontrar algum erro na tradução desta página de manual, envie um e-mail para a lista de discussão de tradutores (debian-l10n-portuguese@lists.debian.org).